body{
	font-family: 'Ropa Sans', sans-serif!important;
	overflow-x:hidden;
}
header{
	
	}
/*navbar*/

.navbar{
		margin:0!important;
		border-color:none!important;
		padding:25px;}
#navbar{
	border:none;}
	
.navbar-default{
	background:url('../images/menu-bgr.jpg')repeat-x!important;
	border:none!important;
	}
.head-li a:hover{color:white!important;}
.head-li{border:solid 1px transparent;}
.head-li:hover{border-color:#3B6686;}
.glyphicon-shopping-cart{
	padding: 10px;
	font-size: 25px;
  }
.navbar-brand img{
	max-width:300px!important;
	margin-top:-30px;
}
/*.header-nav li{
	background: url('../images/linkh.png');
	background-size: 100% 100%;
	margin-left: 15px;
  }*/
 .header-nav a{
	color: rgb(68, 64, 64)!important;
  font-weight: bold;
  font-size: 18px;    padding: 10px !important; 
}
#distributeri{
	  margin-bottom:30px;
	}
.full-width.proizvodi {
    position: static;
}
.full-width.proizvodi > .dropdown-menu {
    left: 10px;
   /* right:270px;*/
    position: absolute;
	background-color: white;
}

.dropdown-menu > li {
   white-space: normal; 
   display:inline-block;
   text-align:center;
}
.dropdown-menu img{
	height:100px;
	width:auto;}
	
.item-img {
    width: 100%;
	height: 100%;
    background-position: center;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    background-size: contain;
    -o-background-size: contain;
    background-repeat: no-repeat;
}
.item,
.carousel-top {
    height:600px;
}
.item-animated{
	height:600px;
	}
.item-img{
	max-height:600px;
	}
.item-img img{
	max-width:500px;
	float:right;
	
	height:auto;
	}
.p-anime{
	display:inline-block!important;
	margin-top:150px;
	font-size:30px;
	color:white;
	width:700px;
	}
.car_h1{
	font-size: 40px;
	letter-spacing: 12px;
	margin-top: 30px;
	font-weight: 900;
	color: #fff;
	width:100%;
	display:table;
	text-align:center;
	}
.car_h1 img{
	margin:0 auto;
	float:none!important;
	max-width:450px;
	height:auto;
	}
.box{
	position:relative;
	padding-top:100px;
	}
.box-onama{
	margin-top:60px;
}
.img_home{
	height:200px;
}
.cap_home{
	height:280px;
	text-align:justify;
    overflow: hidden;
    text-overflow: ellipsis;
}
.za_paralax{
	margin:60px 0px;
	padding:0px!important;
 }
figure{
	height:300px;
	position:relative;
	cursor:pointer;
	display:table-cell!important;
	vertical-align:middle!important;;
	float:none;
	}
.fig1{
	/*background-color:#3B6686;*/
	background-color:#687A81;
}
.fig2{
	/*background-color:#1D84D3;*/
	background-color:#045472;
}
.fig3{
	/*background-color:#787878;}*/
	background-color:#2D8DB2;
	}
.fig4{
	background-color:#00BCBC;}

figcaption > img{
	max-width:200px;
	max-height:40%;
}

figcaption > img ,h3{
	position:absolute;
	top:50px;
	left:40px;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);
	color:white!important;
}
figure:hover  h3 {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
figcaption{
	position:absolute;
	width:100%;
	height:100%;
	bottom:0;
	left:0;
	transition:opacity 0.35s, transform 0.35s;
	text-transform:uppercase;
	backface-visibility:hidden;
	webkit-backface-visibility:hidden;
}
figure  h3::after,
figure p {
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}
figure:hover h3::after,
figure:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
figcaption > p{
	position:absolute;
	bottom: 60px;
	left:20px;
	line-height: 1.5;
	-webkit-transform: translate3d(0,100%,0);
	transform: translate3d(0,100%,0);
	
}
figcaption > p:hover{
	visibility:visible!important;
	opacity:1;
	}
.za_paralax{
	background:url('../images/p2_proba.png');
	height:300px;
	padding-top:60px!important;
	color:white;
	font-size:20px;
	font-weight:bold;
	}
#myCarousel{
	margin:40px 0 40px 0;
}
.carousel_bottom > .item{
	height:auto!important;
	}
.akcije_title{
	background:url('../images/akcije_title.png')no-repeat;
	height: 120px;
	width: 100%;
	background-size: 40%;
	}
.akcije_title h2{
	  padding: 45px 0px 0px 70px;
	}	
.ind_2{
	right: 50%;
	top: auto;
	bottom: 0px;
	margin-right: -19px;
}
/* Changes the colour of the indicators */
.ind_2 li {
	background:white;
}
.ind_2 .active {
background:white;
}
.conright{
	  background-image: none!important;
	   color:#2D8DB2!important;
	font-size: 100px!important;
  margin-right: -100px;
	}
.conleft{
	 background-image: none!important;
	 color:#2D8DB2!important;
	font-size: 100px!important;
  margin-left: -100px;
  }
.slider_img{
	height:345px;
	display: table-cell;
	vertical-align: middle;
  }
.slider_img img{
	max-width:100%;
	width:100%;
	height:auto;
	}

.news_img img{
	width:250px;
	height:250px;
}
.news_content{
  font-size: 14px;
  line-height: 18px;
  color: #909090;
  }
.news_title{
	border-bottom:2px solid #1D84D3;
	padding:15px;
}
.news a{
	text-decoration:none!important;
	}
footer{
	width:100%;
	background-color:#2d2f33;
	margin-top:100px;
	  background: url('../images/steel.jpg')repeat!important
	}
.ul1{
	padding-top:50px;
	}
.ul1 li{
	padding-bottom:10px;
	}
.ul1 img{
	width:100px;
}
.social_img{
	width:40px;
	display:inline-block;}
.ul2{
	background: url('../images/flink.png');
	background-size: 100% 100%;
	list-style:none;
	height:190px;
	margin-top: 20px;
}
.social li{
	display:inline-block;
	padding:80px 10px 0 0;
	}
.footer_contact{
	list-style:none;
	margin-top:20px;
	padding:40px 0px 0px 100px!important;
}
.footer_contact p{
	margin:0!important;
	}
.foter2{
	background-color:#3B6686;
	padding:0px;
	}
.footer2 ul{
	margin-right:70px!important;}
	
.autor{
		background-color:#2d2f33;
	}
.autor small{
	color:#3B6686;
	}
/*.....................................o nama.......................................................*/

.title_onama{
	/*height:200px;
	background:url('../images/O-NAMA.png')no-repeat;
	background-size:cover;*/
	}
.h1_onama{
	padding-top:70px;
	margin:0px!important;}
.text_about{
	margin:40px 0 40px 0;
	}
.tab-post-box li a{
	font-weight:bold;
	}
#lightbox .modal-content {
    display: inline-block;
    text-align: center;   
}
.modal-dialog{
	width:60%!important;
	}
#lightbox .close {
    opacity: 1;
    color: rgb(255, 255, 255);
    background-color: rgb(25, 25, 25);
    padding: 5px 8px;
    border-radius: 30px;
    border: 2px solid rgb(255, 255, 255);
    position: absolute;
    top: -15px;
    right: -55px;
    
    z-index:1032;
}
/*----------------------------------------veleprodaja-------------------------------*/
.tab-post-box{
	padding-top:50px;
}
.img_vel_wraper{
	width:200px;
	  height: 240px;
	display:table-cell;
	vertical-align:middle;
	padding-top:50px;
	
	}
.img_vel_wraper img{
	max-width:100%;
	height:100%;
	}
#option1 p{
	padding-top:50px;}
/*--------------------------------------------------------servis-----------------------------*/

.img_services_wrap,.text_vertical_align{
	height: 300px;
	vertical-align: middle;
	display: table-cell;
  }
 .img_services_wrap img{
	width:300px;
}
 .tab-post-box h4{
	color:#2D8DB2;
}
.news_caption h4{
	color:#2D8DB2;
	}
.title{
	color:#2D8DB2;
	}
.news_p{
	color: #777777!important;
	}
.text-box p{
	color: #777777!important;
	}
.side-servis{
	margin-top: 100px;
  text-align: center;
  border: 1px solid #2D8DB2;
  padding: 20px;
  }
  .side-servis h4{
	  margin: 50px 0 30px 0;
	 }
.icon_service{
  font-size: 20px;
  padding-right: 15px;
  color:#2D8DB2;
  }
 .serviseri h5{
	border-bottom:1px solid #2D8DB2;
	padding:10px;
	color:#2D8DB2;
	
	}
.sertifikati_img img{
	width:100%;
	max-width:100%;
	}
.naslov_servisera{
	height:80px;
	background-color:#2D8DB2;
	color:white;
	margin-top:20px;
	}
.question-field2{
	margin-top:0px!important;}
.naslov_servisera p{
	 font-size: 20px;
    padding-top: 15px;
    text-align: center;
  }
 .serviseri h5{
	font-family:sans-serif!important;
	}
  ::-webkit-scrollbar {
    width: 12px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
 
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
.slider_service{
	height:150px;
	}
.service-left{margin-left:-10px!important;}
.service-right{margin-right:-10px!important;}
/*--------------------------------------------------fotokopirnice-------------------------------*/
.wrap_section_onef{
	vertical-align: middle;
	display:table-cell;
	border-bottom:1px solid #ddd;
	padding-top:20px;

	}
.wrap_img_f{
	height:250px;
	vertical-align: middle;
	display:table-cell;
	float:none!important;
	
	}
.wrap_img_f img{
	max-width: 300px;
	max-height: 200px;
}
.title_tab{
	margin:50px 0 20px 0;
}
.col_blue{
	color:#2D8DB2;
}
.sec1{
	margin-top:50px;
}
.fotokop_section{
	background:url('../images/fotokopirnice/fotokopirnice_pozadina.png');}
/*--------------------------------------------------grupa_proizvodA-------------------------------*/

.filter-section h4{color:#2D8DB2;}
.katun_str{
	width:300px;
	height: 240px;
	padding-top: 30px;
	margin-top: 10px;
	display: table-cell;
	vertical-align: middle;
	}
.katun_str p{
	/*display:none;*/
	font-weight:bold;}
.katun_str:hover{
	border:1px solid #2D8DB2;
}
.katun_str :hover p{
	display:block;
}
.katun_str img{
	max-width:200px;
	}
.product_cont{
	padding-top:0!important;}
.cat-menu-cont{
	list-style:none;
	width:100%;
	background-color:#fff;	
	padding:0;
	margin-top:20px;
	
}
.cat-menu-cont li{
	text-align:center;
	padding:10px 5px;
	color:#482D2E;
	font-size:16px;
	font-weight:700;
	transition:all 0.05s ease;
	border:1px solid #2D8DB2;
	list-style:none;
	box-shadow: 0px 0px 5px;
}
.li_cat li:hover{
	color:black!important;
	background-color:#2D8DB2;
	text-decoration:none!important;
}
.li_cat li:hover a{
	color:black!important;
	text-decoration:none!important;
	}
.img_big_pr{
	width:100%;
	margin-bottom:20px;
	}
.kat_datail img{
	max-height:80px;
	}
.kat_datail {
	margin: 5px 0px 0px 20px;
	}
/*--------------------------------------------------kategorije-------------------------------*/
.group-items{position:relative;
		overflow:hidden;
		padding:0!important;
		 height:250px;
		}
		
.img-item img{
		-webkit-transition: all 0.25s ease-in-out;
		-moz-transition: all 0.25s ease-in-out;
		-o-transition: all 0.25s ease-in-out;
		-ms-transition: all 0.25s ease-in-out;
		transition: all 0.25s ease-in-out;
		margin: 0px;
		padding: 0px;
		float: left;
		z-index: 4;
		}
.cap1{
	  cursor: pointer;
		position: absolute;
		opacity: 0;
		-webkit-transition: all 0.45s ease-in-out;
		-moz-transition: all 0.45s ease-in-out;
		-o-transition: all 0.45s ease-in-out;
		-ms-transition: all 0.45s ease-in-out;
		transition: all 0.45s ease-in-out;
		width:100%;
		height:100%;
		}
		
.caption-text{
	z-index: 10;
	color:white;
	font-size:20px;
	position: absolute;
	width:100%;
	height:100%;
	text-align: center;
	left:0%;}
	
.caption-text p{
	height:80px;
	font-size:18px;
	padding: 0 5px;
	}
.caption-text a{
	color:white!important;
	text-decoration:none;
	}
.group-items:hover img{
		opacity: 1;
		transform: scale(1.15,1.15);
		-webkit-transform:scale(1.15,1.15);
		-moz-transform:scale(1.15,1.15);
		-ms-transform:scale(1.15,1.15);
		-o-transform:scale(1.15,1.15);
	}
.group-items:hover .caption{
		opacity: 1;}
.title_thumb{
	position: absolute;
	padding: 0 20px 0 30px;
	background: black;
	opacity: 0.8;
	color: #2D8DB2;
	 width: 100%;
	height: 55px;
	display: table!important;
	vertical-align: middle;
	float: none;
	bottom:0;
}
.title_thumb p{
	display:table-cell;
	vertical-align: middle;
	  opacity: 1;
  font-weight: bold;
	}
.group-items:hover .title_thumb{
	display:none;
	}
 .blur {
	background-color:#2D8DB2;
	height: 500px;
	width: 400px;
	z-index: 5;
	position: absolute;
	top:0;
	left:0;}
.view {
	color:black!important;
	background-color:black!important;
}
/*--------------------------------------------------kontakt-------------------------------*/
iframe{
	width:100%;
	}
.information-list li{
	border-bottom: 1px solid #dddddd;
	margin-bottom: 10px;}
.information-list li span {
	display: block;
	font-size: 14px;
	color: #666666;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	line-height: 20px;
	margin: 0 0 10px;
	margin-bottom: 8px;
	margin-left: 25px;
	color: #222222;
}
.information-list {
	list-style:none;
	text-decoration:none;
	padding:0;
	}
.information-list li i {
	float: left;
	color: #222222;
	font-size: 13px;
	display: inline-block;
	line-height: 24px;
	}
#contact-form input[type="text"], .comment-form input[type="text"], #contact-form textarea, .comment-form textarea {
	width: 100%;
	padding: 10px 20px;
	border: 1px solid #dedede;
	margin-bottom: 20px;
	outline: none;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	color: #666666;
	font-size: 13px;
	font-family: 'Montserrat', sans-serif;
}
#contact-form input[type="submit"], .comment-form input[type="submit"] {
	padding: 12px 30px;
	outline: none;
	border: none;
	background:#2D8DB2;
	color: #ffffff;
	font-size: 13px;
	font-family: 'Montserrat', sans-serif;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	margin-bottom: 10px;
}
.contact_section{
	padding:50px;
	}
.contact-info h2 {
	color: #222222;
	font-size: 17px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	margin: 0 0 15px;
	font-size: 16px;
	text-transform: uppercase;
	margin-bottom: 25px;
	}
#contact-form  h2 {
	color: #222222;
	font-size: 17px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	margin: 0 0 15px;
	font-size: 16px;
	text-transform: uppercase;
	margin-bottom: 25px;
	}
/*-----------------------------------------------------distributeri-------------------------------------------*/
	.img-item2{
	display: table-cell;
	vertical-align: middle;
	float: none;
	/*width: 200px;*/
	height: 150px;
  }
   .distributeri_thumb img{
	 width:100%;
	}
 /*--------------------------------------------------fotokopirnica centar-------------------------------*/
 .title{
	margin:30px 0px 30px 0px;}
 .main-foto{
	padding:0px!important;
	}
.fotokop_text{
	height:170px;
	display:table!important;
	vertical-align:middle!important;
	margin:0px 0px 40px 0px!important;
	}
.about_two{
	display: table-cell!important;
	vertical-align: middle!important;
	}
.question-field{
	height:300px;
	overflow:scroll;
	margin-top:90px;
	overflow-x:hidden;
	}
.news-field{
	width:200px;
	height:150px;
	background:#2D8DB2;
	color:white;
	margin-top:90px;
	}
.news-field p{
	  color: white;
	padding-top: 15%;
	font-size: 20px;
}
.text-field{
	margin-top:90px;
}
.pitanje{
	border-color:#2D8DB2!important;
	color:#2D8DB2!important;
	}
.admin_body{
	background:lightblue;
}
.fot-centar{
  display: table-cell;
  vertical-align: middle;
  max-height:auto;
  }
 .fot-centar img{
	width:100%;
	max-width:100%;
	height:auto;
	}
.comment-user img{
	max-width:100px!important;
	}
/*--------------------------------------------------------------katun strana--------------------------------------------*/
.item_dow{
	height:80px!important;
}
.kat-caption{
	height:80px;
	vertical-align:middle;
	display:table-cell;
}
.katalog_caption {
	height:80px;
	vertical-align:middle!important;
	display:table-cell;
}
.katalog_caption p{
	vertical-align:middle!important;
	display:table-cell;
}	
.katun_title{
	/*background:url('../images/katun-toneri/katun_str.png');
	height:250px;*/
	margin-bottom:30px;
	}
.top_title{
	padding:0!important;
	}
.katun{font-family: sans-serif!important;}
.katun_img_wrap{
	max-width:200px!important;
	}
/*---------------------konika strana--------------------------*/
.konika_title{
	/*background:url('../images/nove_slike/konika_minolta.png');
	height: 250px;*/
	margin-bottom:30px;
	}
/*----------------------sublimacioni program---------------------------*/
.image_sbl img{
	max-width:100%;
	max-height: 100%;
	}
.sublim{
	margin-top:15px;
    padding: 17px;
	}
.image_sbl{
	  display: flex;
	flex-direction: column;
	height: 100px;
	justify-content: center;
	  
  }
 .text_sbl{
	display: flex;
	flex-direction: column;
	height: 100px;
	justify-content: center;
}
/*-----------------------------------------------------------------detalji proizvodaa--------------------------------------------*/
 .desc_box_propic {
    width: 300px;
    height: 300px;
    border: 0px solid #000000;
    display: table;
    text-align: center;
    /*float: left;*/
}
.desc_img_core {
    display: table-cell;
    vertical-align: middle;
    line-height: 0;
}
.desc_img {
    max-width: 300px;
    max-height: 300px;
}
.desc_box_title {
    width: 100%;
    padding-bottom: 20px;
}

.desc_box_right {
    width: 100%;
}
.desc_basic {
    border-top: 1px solid grey;
    border-bottom: 1px solid grey;
    padding: 10px 0;
}
p.desc_two {
    line-height: 22px;
}
.desc_basic_1 {
    border-bottom: 1px solid grey;
    padding: 10px 0;
	height:100px;
}
.desc_left {
    height: 30px;
    float: left;
    margin-top: 18px;
}
.desc_right {
    width: 150px;
    float: right;
}
.desc_averige {
    border: 2px solid #000000;
    padding: 5px 15px 5px 3px;
    outline: none;
}
.desc_add_cart {
    width: 100%;
    height: 30px;
    background: #ffffff;
    text-align: center;
    display: table;
    border: 1px solid #000000;
	margin-top:20px;
}

.desc_add_cart:hover{
    background: #2D8DB2;
    border-color: #ffffff;
}
.desc_add_cart:hover p{
    color: #ffffff;
}
#slika_povrsina{
	 display: table-cell;
	vertical-align: middle;
}
#slika_povrsina img{
	max-width:180px;
	max-height:220px;
    height: auto;
	}

p.desc_three {
    color: #000000;
    cursor: pointer;
    display: table-cell;
    vertical-align: middle;
}
.desc_four{
	display:inline-block;
	}
.l_row_ {
	padding-top:100px;
	}
	
.scrollup {
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 50px;
    right: 100px;
    display: none;
    text-indent: -9999px;
    background: url('../images/up-arrow-icon.png') no-repeat;
    background-size:100% 100%;
}
@media only screen and (max-width:1344px) and (min-width:768px){
	
	.navbar-brand img{
	max-width:180px!important;
	margin:0!important;}
		.navbar-brand {
	max-width:180px!important;
	margin:0!important;}
  .nav-top{
	padding-left:0px!important;
  }
   .header-nav{
	padding:0px!important;}
  .header-nav li a{
	font-size:14px!important;}
  .navbar-form{
	}
  }
  @media only screen and (max-width:850px) and (min-width:768px){
  	.navbar-brand img{
	max-width:130px!important;
	margin:0!important;}
	.header-nav li a{
	font-size:12px!important;}
	.header-nav li a {padding-left:0px!important;}
  }
 @media only screen and (max-width:1142px) and (min-width:767px){
	.navbar-form{display:none!important;}
 }
  @media only screen and (max-width:760px){
	.navbar-brand img{max-width:110px!important;margin-top: -3px;}
	.carousel-top{height:auto!important;}
	.p-anime{font-size:90%;width:300px;margin-top:30px!important;}
	.carousel-top img{max-width:150px!important;margin-top:0px!important;}
	/*.item-animated{height:200px;}*/
	.item{height:auto!important;}
	.item-img{height:auto!important;}
	.car_h1{margin:0px;font-size:60%;}
	.header-nav  li a {padding-left:0px!important;}
	.scrollup{
		visibility:hidden;
		}
		.navbar-collapse{width: 100%!important;
		  float: left!important;
		  padding-top: 30px;
		  margin-top: 30px!important;}
		.head-li a:hover{color:gray!important;}
  }
  @media only screen and (max-width:1700px) and (min-width:764px){
	.carousel-top{height:auto!important;}
	.p-anime{font-size:150%;width:500px;margin-top:50px!important;}
	.carousel-top img{max-width:230px!important;margin-top:0px!important;}
	.item-animated{height:400px;!important;}
	.item{height:auto!important;}
	.item-img{height:500px!important;}
	.car_h1{padding:50px;margin:0px!important;}
	}
	
	 @media only screen and (max-width:1000px){
		.cont_paralax p{font-size:60%;}}

											/*slider bottom*/
@media only screen and (max-width: 767px) and (min-width: 320px){
.img-item img {
  width: auto!important;
  margin:0 auto!important;
  float:none!important;
  transition:none!important;
  transform:none!important;
  }
  .cap1{
	visibility:visible!important;
	position:relative!important;
	opacity:1!important;
	}
	.caption-text{
		position:relative!important;
		top:0;
		left:0;
		width:100%;}
	.blur{
		position:relative;
		height:auto;}
	.img-item :hover  img{
	transform:none!important;
	-webkit-transform:none!important;
	-moz-transform:none!important);
	-ms-transform:none!important;
	-o-transform:none!important;
	transition:none!important;}
	.logo{width:80px;padding-top:20px;}
	.about_link li{
		font-size:10px;}
 }
 @media only screen and (max-width: 320px){
.img-item img {
  width: auto!important;
  margin:0 auto!important;
  float:none!important;
  transition:none!important;
  transform:none!important;
  }
  .view{display:none!important;}
  .cap1{
	visibility:visible!important;
	position:relative!important;
	opacity:1!important;
	}
	.caption-text{
		position:relative!important;
		top:0;
		left:0;
		width:100%;}
	.caption-text p{
		display:none!important;
		}
	.blur{
		position:relative;
		height:auto;}
	.img-item :hover  img{
	transform:none!important;
	-webkit-transform:none!important;
	-moz-transform:none!important);
	-ms-transform:none!important;
	-o-transform:none!important;
	transition:none!important;}
	.item-aimated{height:120px!important;}
}
@media only screen and (max-width: 980px){
	.akcije_title h2{padding:30px!important;}
	}
@media only screen and (min-width:321px) and (max-width:776px){
	.item-animated{height:200px!important;}
	.modal-dialog{width:100%!important;}
	}
@media only screen and (max-width:320px){
	.item-animated{height:120px!important;}
	}

.praznaNaslov {
  text-align: center;
}

a.pull-right.glyphicon.glyphicon-shopping-cart {
  z-index: 99;
}

.praznaSlika {
  margin-top: 50px;
}
.galBox {
    width: 50%;
    height: 500px;
    max-height: 500px;
    display: table;
    vertical-align: middle;
}

.imgGal {
    display: table-cell;
    vertical-align: middle;
    max-height: 495px;
}

a.thumbnail.sl_bott_thumb {
    display: table-cell;
    vertical-align: middle;
    padding: 0px;
}
.gal-main{
	margin-top:10px;
	}
.cat2boxhol{
    display: table;
    vertical-align: middle;
    height: 300px;
}
.cat2boxhol2{
    display: table-cell;
    vertical-align: middle;
	text-align: center;
}
.tabovi {
    background-color: white !important;
    text-decoration: none;
    font-size: 16px;
}
.katalogSlika {
    max-height: 100%;
}
a.cat2boxhol2 img {
    max-height: 400px;
	max-width: 99%;
}
.picLeftCat2 {
    max-height: 400px;
    max-width: 500px;
}
.cookies-holder{
	position: fixed;
	bottom:0;
	left:0;
	background: rgba(51, 51, 51, 0.95);
	width: 100%;
	padding: 15px 0;
	z-index: 10000000;
}
.cookies-holder .container{
	background: transparent!important;
}
.cookies-holder .cookies{
	display: flex;
	justify-content: center;
	align-items: center;
}
.cookies-holder .cookies .text{
	color:#fff;
	font-size: 1.4rem;
	/*font-weight: bold;*/
	margin: 0;
	margin-right: 30px;
}
.cookies-holder .cookies .text .terms{
	color:#ffca05;
}
.cookies-holder .cookies .text .terms:hover{
	text-decoration: underline;
}
.cookies-holder .cookies .links{
	color:#333;
	background: #ffca05;
	border-radius: 5px;
	font-size: 1.2rem;
	font-weight: bold;
	padding: 5px;
	margin-right: 65px;
	cursor:pointer;
}
.cookies-holder .cookies .links:hover{
	background: #FFE41F;
}
@media all and (max-width: 768px){
	.cookies-holder .cookies .text{
		font-size: 1.2rem;
		line-height: 1.3;
	}
}
@media all and (max-width: 499px){
	.cookies-holder .cookies{
		display: block;
	}
	.cookies-holder .cookies .text{
		margin-bottom: 10px;
	}
}